Subject: Last Call: LDAPv3: All Operational Attributes to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 14 Jan 2002 16:51:21 -0500

The IESG has received a request to consider LDAPv3: All Operational
Attributes <draft-zeilenga-ldap-opattrs-02.txt> as a Proposed
Standard.  This has been reviewed in the IETF but is not the product of
an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 28, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-zeilenga-ldap-opattrs-02.txt